Release Automation

Expand all | Collapse all

Install Python 2.7 or higher version

  • 1.  Install Python 2.7 or higher version

    Posted 09-09-2019 06:40 AM
    Hi,

    I am planning to install Python 2.7 or higher version on the Execution Server. At the moment it is Python 2.6 which is installed there. Would it affect CA-RA functioning in any way? Please note, I have a Nolio agent running on the same Execution server where i want to install the higher Python version.

    Best regards,
    Amit Joshi

    ------------------------------
    Best regards,
    Amit Joshi
    ------------------------------


  • 2.  RE: Install Python 2.7 or higher version

    Posted 09-09-2019 07:15 AM
    Hi Amit,
     To my best knowledge I don't see any mention of the requirement in relation to Nolio Agent on Python so you should be able to upgrade it independent. The only use I have seen is agent using Jython, but that again I believe is agnostic of python version on the server.


    ------------------------------
    Regards,
    Saurabh
    ------------------------------



  • 3.  RE: Install Python 2.7 or higher version

    Posted 09-10-2019 04:18 AM
    Great! thanks.